@ECHO OFF
ECHO\
ECHO This batch file will create a Disk Set of 
Echo the Beta2a refresh build of Visual FoxPro 3.0 
Echo This will make a disk set of the Professional 
Echo Edition only.  You will need 13 blank 1.44Mb 
Echo Disks.   This batch file can only be run 
Echo from the MS-DOS prompt from WINDOWS 3.x 
ECHO\
ECHO ********************************************
Echo * This batch file can only be run from the *
Echo *     MS-DOS prompt from WINDOWS 3.x       *
Echo *                                          *
Echo *           Not from NT or Win95           *
Echo *                                          *
ECHO ********************************************
Echo\
Echo To make a set of the Prefessional Disks insert
Echo your 3.5" floppy into drive a: or b: and type: 
Echo MAKEDISK b: (or a: if that's your 3.5 drive)
Echo\    


if "%1" == "b:" goto setup
if "%1" == "a:" goto setup
if "%1" == "B:" goto setup
if "%1" == "A:" goto setup

goto usage
:setup

echo ÿ
pause
format %1 /f:1.44 /u /v:"Disk 1" < no.txt
echo xcopy disk1        %1\
xcopy disk1     %1\      /s


Echo  Please insert Disk 2 
pause
echo ÿ
DMFWRITE disk2.dmf %1 /v:"Disk 2"
Echo  Please insert Disk 3
pause
echo ÿ
DMFWRITE disk3.dmf %1 /v:"Disk 3"
Echo  Please insert Disk 4
pause
echo
DMFWRITE disk4.dmf %1 /v:"Disk 4"
Echo  Please insert Disk 5
pause
echo ÿ
DMFWRITE disk5.dmf %1 /v:"Disk 5"
Echo  Please insert Disk 6
pause
echo ÿ
DMFWRITE disk6.dmf %1 /v:"Disk 6"
Echo  Please insert Disk 7     
pause
echo
DMFWRITE disk7.dmf %1 /v:"Disk 7"
Echo  Please insert Disk 8     
pause
echo
DMFWRITE disk8.dmf %1 /v:"Disk 8"
Echo  Please insert Disk 9     
pause
echo
DMFWRITE disk9.dmf %1 /v:"Disk 9"
Echo  Please insert Disk 10     
pause
echo
DMFWRITE disk10.dmf %1 /v:"Disk 10"
Echo  Please insert Disk 11     
pause
echo
DMFWRITE disk11.dmf %1 /v:"Disk 11"
Echo  Please insert Disk 12   
pause
echo
DMFWRITE disk12.dmf %1 /v:"Disk 12"
Echo  Please insert Disk 13  
pause
echo
DMFWRITE disk13.dmf %1 /v:"Disk 13"
Echo    Diskmaking is complete!
Echo.
Echo.
Echo		- Enjoy -
Echo.
Echo			  DARK LORD / PWA'95	
Echo
Echo    You can now run SETUP.EXE from Disk 1 to install.

goto end

:usage
@ECHO OFF
ECHO\
ECHO *******************************************
Echo *   You must type MAKEDISK b: (or a: if   *
Echo *     that's your 3.5 drive)              *
ECHO *******************************************


:end
